> ## Documentation Index > Fetch the complete documentation index at: https://docs.mapp.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the submitted job count for a topic > Deprecated and will be removed soon: the distributed Response Queue does not support the legacy pushCount endpoint. ## OpenAPI ````json GET /async/getSubmitCount { "openapi": "3.0.4", "info": { "title": "Engage public API", "version": "1" }, "servers": [ { "url": "https://your-engage-domain.com/api/rest" } ], "tags": [ { "name": "Address Attributes" }, { "name": "Async" }, { "name": "Audit Log" }, { "name": "Automation" }, { "name": "Blacklist" }, { "name": "CMS (legacy)" }, { "name": "CMS Blocks" }, { "name": "CMS Frameworks" }, { "name": "CMS Messages" }, { "name": "CMS Templates" }, { "name": "Contact" }, { "name": "Content" }, { "name": "Coupon" }, { "name": "Draft Message" }, { "name": "Ecommerce" }, { "name": "Group" }, { "name": "Group Attributes" }, { "name": "Landing Page" }, { "name": "Member Attributes" }, { "name": "Membership" }, { "name": "Message" }, { "name": "Meta" }, { "name": "Mobile Push" }, { "name": "Prepared Message" }, { "name": "Process" }, { "name": "Profile Attributes" }, { "name": "Related Data" }, { "name": "Segmentation" }, { "name": "System" }, { "name": "System User" }, { "name": "Usage Statistics" }, { "name": "User" }, { "name": "Whiteboard" } ], "paths": { "/async/getSubmitCount": { "get": { "tags": [ "Async" ], "summary": "Get the submitted job count for a topic", "description": "Deprecated and will be removed soon: the distributed Response Queue does not support the legacy pushCount endpoint.", "operationId": "getSubmitCount", "responses": { "200": { "description": "", "content": { "application/json": { "schema": { "type": "integer", "format": "int64" } } } }, "400": { "description": "", "content": { "application/json": {} } } }, "deprecated": true } } } } ````